<biomark-main-header></biomark-main-header>
<div class="container consumable">
    <popup-modal></popup-modal>
   
    <div class="row">
        <div class="col-12">
            <div class="d-flex flex-row mt-3">
                <div class="bluey-grey bm-label-14 patient-tab d-none d-md-block">
                    <div class="d-flex flex-row">
                        <div class="px-4 bm-pointer py-2" ng-class="{active: $ctrl.state_url != 'eorders.histories' && $ctrl.state_url != 'eorders.histories.view-order' && $ctrl.state_url != 'eorders.worklist'}" ui-sref="eorders" ui-sref-opts="{reload: true, notify: true}">New Order</div>
                        <div class="px-4 bm-pointer py-2" ui-sref-active="active" ui-sref="eorders.worklist" ui-sref-opts="{reload: true, notify: true}">Order Worklist</div>
                        <div class="px-4 bm-pointer py-2" ui-sref-active="active" ui-sref="eorders.histories" ui-sref-opts="{reload: true, notify: true}">Order History</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div ui-view="order-main-view" ng-if="$ctrl.is_ready">
        <div class="row">
            <div class="col-12">
                <div class="d-flex flex-row my-3">
                    <div class="bluey-grey bm-label-14 patient-sub-tab d-none d-md-block">
                        <div class="d-flex flex-row">
                            <div class="px-4 bm-pointer py-2" ui-sref="eorders" ui-sref-active-eq="active">Patient Selection</div>
                            <div class="px-4 bm-pointer py-2" ng-if="$ctrl.test_selction_isActive" ui-sref="eorders.test-selection" ui-sref-active-eq="active">Test Selection</div>
                            <div class="px-4 bm-pointer py-2" ng-if="!$ctrl.test_selction_isActive">Test Selection</div>
                            <div class="px-4 bm-pointer py-2" ui-sref="eorders.sample-collection" ng-if="$ctrl.sample_collection_isActive" ui-sref-active-eq="active">Sample Collection</div>
                            <div class="px-4 bm-pointer py-2" ng-if="!$ctrl.sample_collection_isActive" >Sample Collection</div>
                            <div class="px-4 bm-pointer py-2" ng-if="$ctrl.order_confirmation_isActive" ui-sref="eorders.confirmation" ui-sref-active-eq="active">Order Confirmation</div>
                            <div class="px-4 bm-pointer py-2" ng-if="!$ctrl.order_confirmation_isActive">Order Confirmation</div>
                        
                            <!-- <div class="px-4 bm-pointer py-2" ui-sref="eorders" ui-sref-active-eq="active">Patient Selection</div>
                            <div class="px-4 bm-pointer py-2" ui-sref="eorders.test-selection" ui-sref-active-eq="active">Test selection</div>
                            <div class="px-4 bm-pointer py-2" ui-sref="eorders.sample-collection" ui-sref-active-eq="active">Sample Collection</div>
                            <div class="px-4 bm-pointer py-2" ui-sref="eorders.confirmation" ui-sref-active-eq="active">Order confirmation</div> -->

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="pt-3 pl-4 pr-4 bluey-grey ml-7" ui-view="order-child-view">
            <!-- <patient-form-modal></patient-form-modal> -->
            <div class="row">
                <div class="col-12">
                    <eorder-patient-search></eorder-patient-search>
                </div>
            </div>
        
            <div class="row">
                <div class="col-12">
                    <verify-patient-information-form></verify-patient-information-form>
                </div>
            </div>
        </div>
    </div>
</div>
